/* IE 7 Fixes */

#header {
	margin-bottom: 10px;
}

#FanzoneFlyout {
	top: 170px;
}

#main {
	margin-top: 0;
}

.HomePage #main {
	overflow: hidden;
}

#game-info-round {
	width: 242px;
}

ul#sub-menu li {
	background-image: none;
}

.typography table.mooloo-table {
	border-collapse: collapse;
}

#FixtureAndResult h1 {
	position: relative;
}

span#LastUpdate {
	position: absolute;
	top: 22px;
	right: 0;
}

#main .content .profile-grid-element {
	position: relative;
}

#main .content .profile-grid-element.ie7-0 {
	z-index: 40;
}

#main .content .profile-grid-element.ie7-1 {
	z-index: 35;
}

#main .content .profile-grid-element.ie7-2 {
	z-index: 30;
}

#main .content .profile-grid-element.ie7-3 {
	z-index: 25;
}

#poll-block input {
	position: static !important;
	border: none;
}

#poll-block #disclaimer {
	width: 288px;
}

/*
#poll-block ul label span {
	padding-left: 10px;
}

#home-slideshow {
	width: 649px;
}

#home-slideshow .slide {
	width: 649px;
}
*/